{
    "name": "agsoftware/module-calc",
    "description": "Modulo calculadora",
    "type": "magento2-module",
    "license": "proprietary",
    "authors": [
        {
            "name": "Mage2Gen",
            "email": "info@mage2gen.com"
        }
    ],
    "minimum-stability": "dev",
    "require": {},
    "autoload": {
        "files": [
            "registration.php"
        ],
        "psr-4": {
            "AgSoftware\\Calc\\": ""
        }
    }
}